@charset "utf-8";
/* CSS Document */

/*原来文件样式 开始*/
BODY {                                
    border-color: -moz-use-text-color;
    border-style: none;
    border-width: 0;
    font-size: 9pt;
    margin: 0;
    padding: 0;
   
}
TD {                                  
    border-color: -moz-use-text-color;
    border-style: none;
    border-width: 0;
    font-size: 9pt;
    margin: 0;
    padding: 0;
}

.line1 {                             
    border-color: #a6d0e8;
    border-style: solid;
    border-width: 1px;
}

A:link {
    color: #404040;
    text-decoration: none;
}
A:visited {
    color: #404040;
    text-decoration: none;
}

 /*原来文件样式 结束*/
 
 /*新增开始*/
.margin_c{margin:0 auto;}
.margin_l{text-align:left}
.margin_r{text-align:right}
.margin_m{text-align:center}
.float_l{float:left;}
.float_r{float:right;}
.clear{clear:both;}
.f_w{font-weight:bolder;}
.mar1{margin-top:10px;}
.mar2{margin-right:10px;}
.pad1{padding-top:10px;}
.lh20{line-height:20px;}
.f11{font-size:11px;line-height: 15px;} 
 
 .yjyb_bj{
	 width:95%;
	 margin:0 auto;
	 margin-top:5px;
	 margin-bottom:5px;
	 height:auto;
	 background:url(../images/yjyb_bj.gif) repeat-x;}
	 
.yjyb_div{
	width:100%;height:auto;}
	
.yjyb_left1{
	width:105px;height:40px;padding-top:10px;margin-left:10px;}
.yjyb_dj1{
	width:100%;height:27px;font-size:26px;margin-bottom:10px;
	font-family: "微软雅黑","宋体",Arial,sans-serif;}
.yjyb_line1{
	width:100%;
	height:2px;
	margin-top:3px;
	}
.yjyb_l_1{background-color:#00ff00;}/*优*/
.yjyb_l_2{background-color:#ffff00;}/*良*/
.yjyb_l_3{background-color:#fe8200;}/*轻*/
.yjyb_l_4{background-color:#ff0000;}/*中*/
.yjyb_l_5{background-color:#99004a;}/*重*/
.yjyb_l_6{background-color:#7e0123;}/*严重*/
.yjyb_right1{
	width:35px;height:33px;margin-top:10px;margin-right:10px; background:url(../images/aqi1.gif) no-repeat;}
.yjyb_zw1{
	width:100%;
    margin:0 auto;
	padding-top:5px;
	/*margin-bottom:5px;*/}
.aqi1{
	font-size:12px;
	line-height:13px;
	padding-top:3px;}

.yjyb_people1{width:55px;height:75px;}
.yjyb_p1{background:url(../images/yjyb_p1.png) no-repeat;}/*优*/
.yjyb_p2{background:url(../images/yjyb_p2.png) no-repeat;}/*良*/
.yjyb_p3{background:url(../images/yjyb_p3.png) no-repeat;}/*轻*/
.yjyb_p4{background:url(../images/yjyb_p4.png) no-repeat;}/*中*/
.yjyb_p5{background:url(../images/yjyb_p5.png) no-repeat;}/*重*/
.yjyb_p6{background:url(../images/yjyb_p6.png) no-repeat;}/*严重*/
	

/*环保局样式*/
.k_bj{background:url(../images/kkbg.gif) repeat-x;width:100%;}
.hb_bj{
	 width:100%;
	 margin:0 auto;
	 /*margin-top:5px;*/
	 margin-bottom:5px;
	 height:auto;
	}

.tdd1{
    height:20px;
    line-height:20px;
    }
.tdd2{
    height:20px;
    line-height:15px;
    }
 